[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Chevrolet Impala 1967

[BASIC]
GRAPHICS_OFFSET=0.055,-0.4,-0.27
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1320
INERTIA=2.2980,1.900,5.920

[GRAPHICS]
DRIVEREYES=0.443992,1.08669,0.0188027
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=-7.092886
BUMPER_CAMERA_POS=0.000000,-0.150000,2.340000
BONNET_CAMERA_POS=0.000000,0.790000,0.860000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=1.000
STEER_LOCK=480
STEER_RATIO=-9.7
LINEAR_STEER_ROD_RATIO=0.00198

[FUEL]
CONSUMPTION=0.00270
FUEL=20
MAX_FUEL=72

[FUELTANK]
POSITION=0,0.05289016,-1.900792

[RIDE]
PICKUP_FRONT_HEIGHT=-0.27
PICKUP_REAR_HEIGHT=-0.27

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

